/* -------------------------------------------------Layout ------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
*/


html {
      /*  BACKGROUND: url(../images/fractal2.jpg) no-repeat right bottom;*/
	height:100%;
}

body 
{        background-position: 85% 25%;
	background-repeat:no-repeat;
	background-attachement:fixed;
        background-image: url(../images/fractal2.jpg);
      font-family: "Times New Roman", Serif; 	
      margin: 0 auto; 
      padding: 10px 50px 10px 130px; 
      font-size: 120%; 
      color: black;
      line-height: 200%;
}

a:link, a:visited { text-decoration: underline; color: blue; }

a:hover { text-decoration: none;}

li
{
	margin: 15px 15px 15px 15px;
}

hr
{
	margin: 0px 0px 0px 0px;
}

ul.navigation      {list-style-type:none; clear: left; float:left; width: 100%; margin-bottom:40px; padding: 0; border-top: 1px solid #aaaaaa; border-bottom: 1px solid #aaaaaa}
ul.navigation li   {float:left; font-size: 120%; margin:0; padding:0; padding-left:15px; padding-right:15px; background:transparent;}
